<app-mobile-header></app-mobile-header>
<app-header></app-header>
<ion-content appScrollbarTheme>
  <ion-refresher slot="fixed" (ionRefresh)="refresh()">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>
  <router-outlet></router-outlet>
</ion-content>
